/*
Theme Name: Avada Child
Description: Child theme for the Avada
Author: Your name here
Template: Avada
*/

@import url("../Avada/style.css");

/*.header-v4 #header {
padding: 0px 0px;
border-bottom: 0px solid #e1e1e1;

}

.ls-avada, .avada-skin-rev {
border-top: 0px solid #d2d3d4;
}

.header-v4 #small-nav {
border-bottom: 0px solid #e1e1e1;
}

.topinfo{
	margin-top: 40px;
}

.phone{
	font-size: 28px;
	color: #F26724; 
}
.phone a{
	font-size: 28px;
	color: #F26724; 
}

.phoneicon{
	padding-top: 7px;
}

.slogan{
	font-size: 16px;
	color: #034F90;
	color: #ffffff;
}

.main-nav-search{
	display: none;
}

.button.large{
	text-shadow:0 1px 0 #000000;
	color:#ffffff;
	border-color: #000000;
	background-color: #034F90;
	
}

.reading-box{
	margin: 0 0 50px;
}
#main{
	padding: 20px 10px 45px;
}

.gform_wrapper .top_label .gfield_label {
	margin: 0px 0 4px 0;
	font-weight: bold;
	display: -moz-inline-stack;
	display: inline-block;
	line-height: 1.3em;
	clear: both;
}

.one_half, .one_third, .two_third, .three_fourth, .one_fourth {
	margin-bottom: 10px;
}

#wrapper #nav ul li ul li a{
	width: 280px;
	background-color: #F26724;
	font-size:16px;
	color: #ffffff;
}

.breadcrumbs {
display: none;
}

 */

/*image effect */
img {
 opacity: 1.0;
 transition: opacity 1s ease-in-out;
 -moz-transition: opacity 1s ease-in-out;
 -webkit-transition: opacity 1s ease-in-out;
 }
 a:hover img {
 opacity: .5;
 transition: opacity .55s ease-in-out;
 -moz-transition: opacity .55s ease-in-out;
 -webkit-transition: opacity .55s ease-in-out;
 }
 
 
 
 .button.large{
	text-shadow:0 1px 0 #000000;
	color:#ffffff;
	border-color: #000000;
	background-color: #0071bb;
}

.header-v4 #header {
	border:none !important;
}


.header-v4 #header .tagline {
	margin-top: 15px;
}
